# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-21 02:30+0100\n"
"PO-Revision-Date: 2002-01-10 18:33CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: glowconfigdialog.cpp:56
msgid "Decoration Settings"
msgstr "Dekorationsinställningar"

#: glowconfigdialog.cpp:63
msgid "Show Resize Handle"
msgstr "Visa grepp för storleksändring"

#: glowconfigdialog.cpp:70
msgid "Diagonal"
msgstr "Diagonal"

#: glowconfigdialog.cpp:76
msgid "Titlebar Gradient Type"
msgstr "Toningstyp för namnlist"

#: glowconfigdialog.cpp:82
msgid "Button Glow Colors"
msgstr "Lysande knappfärger"

#: glowconfigdialog.cpp:147
msgid "Title bar color"
msgstr "Namnlistfärg"

#: glowconfigdialog.cpp:153
msgid "Title blend color"
msgstr "Blandningsfärg för namn"

#: glowconfigdialog.cpp:159
msgid "Custom color"
msgstr "Egen färg"

#~ msgid "Vertical"
#~ msgstr "Vertikal"

#~ msgid "Horizontal"
#~ msgstr "Horisontell"
